/* -------------- Site customizations -------------- */
#blox-user-panel a {
    color: #111!important;
    border: none!important;
}

#blox-user-panel.minimal #uUser {
    height: 25px!important;
}

/* Header Logo */
#blox-html-container {
    background: url('../../images/_site/bg8.png') repeat-x 0 9px;
    background-color: #fff;
}

.blox-zebra-nav {
    font-family: Georgia,"Times New Roman",serif;
}

.top-right-one {
    width: 150px;
    position: absolute;
    right: 326px;
    bottom: 0;
}

#weather-sponsor {
    position: relative;
    top: 115px;
    right: 67px;
}

#blox-header-search a {
    color: #000;
    padding-left: 12px;
}

#blox-search-form {
    background: url('../../images/_site/search-bar2.png') no-repeat scroll bottom;
    height: 422px;
    margin-top: 5px;
    overflow: hidden;
    padding: 7px 0 0 5px;
    width: 235px;
}

#blox-header-search {
    right: -1px;
    text-align: left;
    width: 230px;
    bottom: 10px;
    height: 40px;
}

#blox-search-form .search-submit {
    color: #BF3E1D;
    width: 46px;
    float: right;
    font-size: 12px;
    cursor: pointer;
    font-weight: bold;
    margin-right: 6px;
    padding: 0;
}

#blox-search-form input {
    font-family: inherit;
    border: 0px;
    background: transparent;
}

#blox-header-search input.search-bar {
    margin: 0px 2px;
    border: thin inset #666;
    width: 160px;
    padding-left: 5px;
}

#blox-header, #blox-header-vertical-nav {
    background-color: #fff!important;
    height: auto;
}

#blox-header-vertical-nav h1,
#blox-header-vertical-nav h2,
#blox-header h1,
#blox-header h2 {
    background: url('../../images/_site/logo.png') no-repeat 0 0px transparent;
}

/* Dave 557898 */
.current-time {
    padding: 0;
    position: relative;
    top: 70px;
    right: -64px;
    float: left;
}

#blox-header {
    padding: 0;
}

.kbvr #blox-header-vertical-nav h1,
.kbvr #blox-header-vertical-nav h2,
.kbvr #blox-header h1,
.kbvr #blox-header h2 {
    background: url('../../images/_site/kbvr_banner.jpg') no-repeat 0 0px transparent;
}

#tncms-region-ads-leaderboard-top embed, #tncms-region-ads-leaderboard-top iframe, #tncms-region-ads-leaderboard-top object {
    margin-bottom: 3px;
    display: block;
}

#blox-header h1, #blox-header h2 {
    margin-top: 20px;
}

#blox-header h1, #blox-header h2, #blox-header h1 a, #blox-header h2 a {
    width: 420px;
    height: 122px;
}
/* End Dave 557898 */

#blox-user-panel {
    border-radius: 0px;
    background: #2D3133;
}

#blox-user-panel.minimal {
    float: right;
}

#nav {
    height: 34px;
}

#nav {
    -webkit-box-shadow: -1px 13px 35px rgba(50, 50, 50, 0.75);
    -moz-box-shadow: -1px 13px 35px rgba(50, 50, 50, 0.75);
    box-shadow: -1px 13px 35px rgba(50, 50, 50, 0.75);
    border-top: 4px solid #f37321;
}

ul.dropdown li.active-vertical, ul.dropdown li.active-horizontal, ul.dropdown li:hover {
    background-color: #496373!important;
    height: 20px;
}

ul.dropdown ul li, ul.dropdown ul li:hover {
    height: 23px!important;
}

.highlight-dark, ul.dropdown, ul.dropdown li, .mega-bg, #businessSearch.search-box, #calendarSearch.search-box {
    background-color: #496373;
}

ul.dropdown ul, ul.dropdown ul li {
    background-color: #993B00!important;
    white-space: nowrap;
}

ul.dropdown ul a:link, ul.dropdown ul a:visited {
    color: #CCC;
}

ul.dropdown li {
    padding: 8px 34px 6px;
}

ul.dropdown ul li:hover {
    background-color: #2E3641!important;
}

/* RT: nav migration 05212013 */
#main_nav {
    height: 34px;
    border-top: 4px solid #F37321;
    -webkit-box-shadow: -1px 13px 35px rgba(50, 50, 50, 0.75);
    -moz-box-shadow: -1px 13px 35px rgba(50, 50, 50, 0.75);
    box-shadow: -1px 13px 35px rgba(50, 50, 50, 0.75);
}

ul.navigation, ul.navigation > li {
    background-color: #496373!important;
    color: #fff;
}

ul.navigation > li.current-section, ul.navigation > li:hover {
    background-color: #B25519!important;
    height: 34px;
}

.blox-breaking-news, .blox-breaking-news ul, .blox-breaking-news ul li {
    background-color: #D7E8F2!important;
}

.blox-breaking-news a {
    color: #000;
}

.core-slider.horizontal .prev, .core-slider.horizontal .next {
    background: #496373!important;
}

.core-slider.horizontal .nav a.activeSlide {
    background: #6F798A!important;
}

.blox-breaking-news h2, .blox-breaking-news dt, .blox-breaking-news p.title-flag {
    background: #2d3133;
}

.blox-title h3, .blox-title h3 a, #blox-wrapper .heading.detail h1 a, .calendar-widget-event-list h3 {
    border-color: #000;
    color: #fff;
    font-family: Georgia, "Times New Roman", Times, serif;
}

.core-slider {
    background: #2D3133!important;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    border: 1px solid #B37F00;
    background: #e49107 url('../../images/_site/ui-bg_highlight-soft_30_feb80a_1x100_2.png') 50% 50% repeat-x;
    font-weight: bold;
    color: #383838;
}

#calendar-widget-block, #business-events {
    border: none!important;
}

#calendar-widget-block .heading.heading-cal, .eventArea .heading.heading-cal, #business-events .heading.heading-cal {
    background-image: none!important;
    height: 61px;
    overflow: hidden;
    margin-bottom: 7px;
    width: 100%;
}

#calendar-widget-block .heading.heading-cal h3 a, #business-events .heading.heading-cal h3 a {
    font-family: Georgia, "Times New Roman", Times, serif;
    text-transform: uppercase;
    color: #2D3133;
    left: 0px;
}

#leaderboard-bottom {
    padding-bottom: 12px;
}

#index-section-title {
    background: #1D2025;
}

ul.dropdown li.active-vertical, 
ul.dropdown li.active-horizontal, 
li.hover, 
ul.dropdown li:hover, 
ul.dropdown ul li.hover, 
ul.dropdown ul li.hover a, 
ul.dropdown ul li:hover,
ul.dropdown ul li:hover a, 
.day-partition, 
#blog-archives-list h4 {
    background-color: #B25519!important;
}

.blox-title .block-title-color {
    padding: 3px 2px;
    background-color: none!important;
}

#blox-footer {
    background: #2d3133!important;
}

#blox-footer p {
    color: #9AD0F2!important;
}

#blox-footer a {
    color: #9AD0F2;
}

.footer-section-block.search form label,
#blox-footer p a, #blox-footer a:hover {
    color: #fff;
}

#blox-footer h4 {
    color: #9AD0F2!important;
}

.footer-section-block.search .search-options {
    padding: 7px;
    background: #2b2b2b;
    border: 0px solid #d1d1d1;
}

#blox-footer .blox-bottom-block-holder {
    border-top: none!important;
}

.tweet_list .tweet_even {
    background-color: #BBC9D1!important;
}

.ui-widget-content, .ui-widget-content a {
    border: 1px solid #666;
    background: #fff!important;
    color: #111;
}

.core-slider.horizontal.showcase {
    -moz-border-radius: 0px!important;
    -webkit-border-radius: 0px!important;
    border-radius: 0px!important;
}

.ui-widget-content a {
    border: none!important;
    } /* was a parenthese here */
input, textarea, select {
color: #111;
}

.twitt.blox-title h3 a {
    color: #000;
}

#header-top .outside_header {
    display: none;
}